pacemaker (SL7)

Synopsis: Moderate: pacemaker security update
Advisory ID: SLSA-2020:5453-1
Issue Date: 2020-12-15
CVE Numbers: None

Security Fix(es):

* pacemaker: ACL restrictions bypass (CVE-2020-25654)

SL7
x86_64
pacemaker-1.1.23-1.el7_9.1.x86_64.rpm
pacemaker-cli-1.1.23-1.el7_9.1.x86_64.rpm
pacemaker-cluster-libs-1.1.23-1.el7_9.1.i686.rpm
pacemaker-cluster-libs-1.1.23-1.el7_9.1.x86_64.rpm
pacemaker-cts-1.1.23-1.el7_9.1.x86_64.rpm
pacemaker-debuginfo-1.1.23-1.el7_9.1.i686.rpm
pacemaker-debuginfo-1.1.23-1.el7_9.1.x86_64.rpm
pacemaker-doc-1.1.23-1.el7_9.1.x86_64.rpm
pacemaker-libs-1.1.23-1.el7_9.1.i686.rpm
pacemaker-libs-1.1.23-1.el7_9.1.x86_64.rpm
pacemaker-libs-devel-1.1.23-1.el7_9.1.i686.rpm
pacemaker-libs-devel-1.1.23-1.el7_9.1.x86_64.rpm
pacemaker-nagios-plugins-metadata-1.1.23-1.el7_9.1.x86_64.rpm
pacemaker-remote-1.1.23-1.el7_9.1.x86_64.rpm

– Scientific Linux Development Team